{% extends 'base.html' %}
{% load humanize %}
{% load static %}

{% block body %}
<div class="container">
    <div class="row">
        <div class="col-8">
            <h3>Pedido {{pedido.Id}} > Pago</h3>
        </div>
        <div class="col-4 text-right">
            <a href="{% url 'pedido' id=pedido.Id %}" class="btn btn-success">Volver</a>
        </div>
    </div>
    <form action="{% url 'pago_go' id_pedido=pedido.Id %}" method="POST">
        {% csrf_token %}
    <div class="row">
        <div class="col-12">
            <br>
            <h3>Método de pago</h3>
        </div>
        <div class="col-6">
            <div class="card card-body">
                    <h5>
                    <input type="radio" name="metodopago" value="cred" checked>
                        Tarjeta de Crédito
                    </h5>
                <div class="text-right">
                    <img src="{% static 'img/credito.png' %}" alt="">
                    <h6 class="font-weight-bold">US${{pedido.Total|intcomma}}</h6>
                </div>
            </div>
        </div>
        <div class="col-6">
            <div class="card card-body">
                <h5>
                    <input type="radio" name="metodopago" value="deb">
                    Tarjeta de Débito
                </h5>
                    <div class="text-right">
                    <img src="{% static 'img/debito.png' %}" alt="">   
                    <h6 class="font-weight-bold">US${{pedido.Total|intcomma}}</h6>
                </div>
            </div>
        </div>
        <div class="col-12">
            <br>

            <button id="pagos" class="btn btn-success"><i class="fas fa-shopping-cart"></i> Realizar pago</button>

        </div>
        </div>
    </form>
    </div>
</div>
{% endblock %}
